.fc-daygrid-day-number,
.fc-col-header-cell a {
    color: #000 !important;
}

.fc-event-title,
.fc-event-time {
    color: #000 !important;
}

.fc {
    color: #000;
}

.fc-daygrid-day-frame {
    background-color: #ffffffcc;
}

.fc-theme-standard th,
.fc-theme-standard th a {
    background-color: var(--header-colour);
    color: #fff !important;
    text-transform: uppercase;
    font-family: 'Rubik';
    text-decoration: none;
}

/* Shift style in schedular. */
.fc-theme-standard td,
.fc-theme-standard td a {
    font-weight: bold;
}

.fc .fc-daygrid-day.fc-day-today {
    background-color: rgba(67, 67, 67, 0.947);
}

.fc-daygrid-dot-event {
    display: block !important;
    align-items: flex-start !important;
    border-style: solid !important;
    border-radius: 4px;
    padding: 2px 6px;
}

.fc-daygrid-event-dot {
    display: none !important;
}

.fc-event-title {
    white-space: normal !important;
    overflow: visible !important;
}


.fc .fc-button-primary {
    font-family: 'Rubik';
    text-transform: uppercase;
    background-color: black;
}

.fc-v-event .fc-event-main {
    color: var(--main-colour);
}

.fc-timegrid-event .fc-event-time {
    font-size: 15px;
}

.fc-v-event .fc-event-title {
    font-size: 15px;
}

.fc-toolbar-title {
    background-image: url(/assets/images/cloud-bg-long.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: flex;
    height: 120px;
    width: 300px;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: 'DistantGalaxy';
}


.fc-addShiftButton-button {
    border-radius: 0px 16px 0px 16px;
    box-shadow: 3px 3px 6px var(--main-shadow);
    background-image: url(/assets/images/icon-shift.svg);
    background-repeat: no-repeat;
    transition: all 0.15s ease;
    border: 2px solid var(--main-border);
    font-family: 'Rubik';
    text-transform: uppercase;
    font-weight: normal;
    background-color: var(--primary-button);
    padding-left: 40px;
    height: 40px;
}

.fc-addShiftButton-button:hover {
    background-color: var(--primary-hover);
    border: 2px solid var(--main-border);
    color: #000;
    transform: translate(2px, 2px);
    box-shadow: 0px 0px 0px var(--main-shadow);
}

.fc .fc-event-time {
    font-weight: 700 !important;
    font-size: 12px;
}

.fc .fc-event-title {
    font-size: 12px;
}